<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="cotminfo" -->
<title>Info about the Call of the Month columns</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<h2>Info about the <i>Call of the Month</i> columns</h2>
<img style="float: left; margin: 1em;" alt="[Barry's Mug]" src="resources/cotm/barry.gif" />
<p>The author, <a href="http://www.research.ibm.com/people/l/leiba">Barry Leiba</a>, is a
C3A dancer and a member of <a href="http://www.timessquares.org/">Times Squares</a>. He
wrote the <i>Call of the Month</i> columns for the Times Squares
newsletter from the spring of 1991 until the summer of 1994; the
columns have sometimes also been printed in the newsletters of
<a href="http://www.mcs.net/~jdpope/ctshomep.html">Chi-Town
Squares</a> and Rosetown Ramblers.</p>
<p>The columns are copyright 1991, 1992, 1993, and 1994 by Barry
Leiba; for permission to reprint them, please contact the author.
No request has been refused yet. Of course, you may print a copy
for personal use without specific permission.</p>
<p style="clear:both;">You may contact the author by e-mail at "<a href="resources/cotm/mailto:leiba@watson.ibm.com">leiba@watson.ibm.com</a>" or by US
Mail at:</p>
<address>
Barry Leiba<br />
5 Trolley Rd.<br />
Cortlandt Manor, NY 10566-1336.</address>

<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
